uuid: 0037e34c-84eb-49db-a671-d7ad87038e81
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: VetuwpecspsjqMCd8e7wKyr2l-AZEh1UNYWNtNywHXM
id: comment_delete_action
label: 'Delete comment'
type: comment
plugin: comment_delete_action
configuration: {  }
